GCC Downgrade 4.6.3 -> 4.4.3 on 12.04 LTS?

Asked by Sonny Gulanes on 2012-06-27

Hi is there a way to downgrade from gcc 4.6.3 to 4.4.3? I just installed Kubuntu 12.04 LTS overwriting Ubuntu 10.04. I tried adding Lucid repositories but I only get 4.4.6.

$gcc --version
gcc version 4.6.3 (Ubuntu/Linaro 4.6.3-1ubuntu5)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gcc-defaults Edit question
Assignee:
No assignee Edit question
Last query:
2012-06-27
Last reply:
2012-06-27

Apparently you can run multiple versions of gcc on one system:
http://gcc.gnu.org/faq.html#multiple

So just have both and you can choose which you use

Can you help with this problem?

Provide an answer of your own, or ask Sonny Gulanes for more information if necessary.

To post a message you must log in.